## org.biojavax.bio.phylo
Class MultipleHitCorrection

    java.lang.Object
      org.biojavax.bio.phylo.MultipleHitCorrection

    public class MultipleHitCorrection

extends Object

Constructor Summary
`MultipleHitCorrection()`

Method Summary
`static double` `JukesCantor(String taxa1, String taxa2)`
`static double` `KimuraTwoParameter(String taxa1, String taxa2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultipleHitCorrection

    public MultipleHitCorrection()

Method Detail

### JukesCantor

    public static double JukesCantor(String taxa1,
                                     String taxa2)

### KimuraTwoParameter

    public static double KimuraTwoParameter(String taxa1,
                                            String taxa2)